Bug 1817619 - CI failure [sig-builds][Feature:Builds][Slow] Capabilities should be dropped for s2i builders s2i build with a rootable builder should not be able to switch to root with an assemble script [Suite:openshift]
Summary: CI failure [sig-builds][Feature:Builds][Slow] Capabilities should be dropped ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.2.z
Assignee: Gabe Montero
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1817618
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-26 16:19 UTC by Gabe Montero
Modified: 2020-04-14 11:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1817595
Environment:
Last Closed: 2020-04-14 11:58:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1398 None None None 2020-04-14 11:58:41 UTC

Description Gabe Montero 2020-03-26 16:19:48 UTC
+++ This bug was initially created as a clone of Bug #1817595 +++

failure: repodata/repomd.xml from cbs.centos.org_repos_sclo7-rh-ruby25-rh-candidate_x86_64_os_: [Errno 256] No more mirrors to try.
https://cbs.centos.org/repos/sclo7-rh-ruby25-rh-candidate/x86_64/os/repodata/repomd.xml: [Errno 14] HTTPS Error 404 - Not Found
subprocess exited with status 1
subprocess exited with status 1
error: build error: error building at STEP "RUN yum -y install expect": exit status 1

Comment 1 Gabe Montero 2020-03-31 18:18:28 UTC
https://github.com/openshift/origin/pull/24785 is up, just sitting behind 4.3.z #1817618

Comment 4 wewang 2020-04-02 09:05:16 UTC
The bug is about ci fix, and all tests( like e2e-gcp-builds...) are passed in the pr, verified it

Comment 6 errata-xmlrpc 2020-04-14 11:58:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1398


Note You need to log in before you can comment on or make changes to this bug.